3

GLSA 201006-13 (Normal): smarty

view full story
linux-howto

http://security.gentoo.org – Smarty: Multiple vulnerabilities (Security)